﻿
.Hide {
    height: 0px !important;
    width: 0px !important;
    margin: 0;
    padding: 0;
}

.Glass {
    border: 1px solid #d3d6c6;
    background: #eef1df url(/Content/glassback.png) repeat-x scroll 50% 50%;
    color: #4f504a;
}

.Glass:hover {
    background-image: url(/Content/glassbackhover.png);
}

.GlassDisabled {
    cursor: default !important;
}
.GlassDisabled:hover {
    background-image: url(/Content/glassback.png);
}

.GlassClick, .GlassClick:hover {
    background-image: url(/Content/glassbackclick.png);
}


/*****************
**    Ranking   **
******************/

	.ranking { list-style-type: none; margin: 15px 30px; padding: 0; float: left; }
	.ranking li { margin: 0 3px 3px 3px; padding: 0.3em 0.3em .6em; padding-left: 1.2em; font-size: 1.0em; height: 14px; cursor: n-resize; }
	.ranking li span { position: absolute; margin-left: -1.1em; }
    .RankingButton { margin-top: 20px; }

/*    .ActivityRanking {
        float: left;
        position: relative;
        left: 50%;
    } */
    
    .ActivityRankingInner {
         border: 1px solid #D3D6C6;
         float: left;padding: 5px;
         margin: 20px;
    }
    
    .ActivityRanking .label {
        text-align: center;
        
    }

/*****************
**    Grading   **
******************/

ul.StepByStep {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul.OneToFive {
    margin-top: 20px;
    list-style-type: none;
    border-left: 1px solid #d3d6c6;
    border-top: 1px solid #d3d6c6;
    border-right: 1px solid #d3d6c6;
    float: left;
    padding-left: 0px;
}

ul.OneToFive li{
    padding: 10px 20px;
    cursor: pointer;
    display: block;
    font-size: 12pt;
}

.StepButton {
    border: 1px solid #222222;
    background-color: #444444;
    color: White;
    cursor: pointer;
    padding: 10px 20px;
    display: inline-block;
    margin: 20px;
}

.StepButton:hover {
    background-color: #666666;
}

.CurrentSelect {
    color: #222222;
    text-decoration: none;
}



/****************
**    Likert   **
*****************/

.LikertButton
{
    cursor: pointer;
    padding: 10px;
}
